Subject: Re: [lojban] Re: possible worlds

From: [email-masked]
Date: Wed, 20 Jun 2001 21:03:44 EDT

In a message dated 6/20/2001 6:25:42 PM Central Daylight Time, 
[email-masked] writes:

> .i le da'i logji cmavo poi roroi mapti zoi <if, then> cu du lo da'i logji
> cmavo poi da'inai na zasti
> 
Something ain't quite right here -- and in a previous post from the same 
source. I guess that -- whether discursive or "attitudinal" -- {da'i} can go 
anywhere in a sentence, but it seems pretty clear that in at least some 
places here it is adjectival to {logji cmavo}, meaning either "supposed" or 
"{da'i}-like" ({se sruma}, more or less, or {me zo da'i} more or less). The 
point is clear and certainly true, but the mode of expression leaves a bit to 
be desired (am I about to be plonked again?)